Nie mogę zaktualizować wtyczki w Firefoksie 3.6.22


(Ostaszewski45) #1


(Cedar) #2

Uruchom Firefoxa jako administrator, pobierz wtyczkę na dysk z tego adresu:

http://releases.mozilla.org/pub/mozilla ... indows.xpi i zainstaluj ją ręcznie z menu Dodatki - "zainstaluj dodatek z pliku"


(Ostaszewski45) #3


(Cedar) #4

(Kris-is) #5

Niczym specjalnym, wyżej Cedar napisał Ci instrukcję jak zainstalować ten dodatek z poziomu Firefoxa :wink:


(Cedar) #6

Jest jeszcze jeden mało znany sposób ale szybki - należy "wrzucić" pobraną wtyczkę w otwarte okno dodatków :wink:


(Ostaszewski45) #7


(Cedar) #8

Może jest niezgodna ze starą wersją Twojego programu?

Nie zaszkodzi.

Nie mam pojęcia, ja jej nie instalowałem bo nie jest mi potrzebna. Nie ma przycisku do odinstalowania przy tej wtyczce?

PS. dlaczego sam siebie cytujesz?


(marcin82) #9

W takim razie spróbuj może zainstalować dodatek: Addon Compability Reporter. To może wykluczyć problem z niezgodnością wtyczki z wersją programu. Potem restart i wtedy spróbuj zainstalować ową wtyczkę - w sposób jaki podawał kolega Cedar.


(Ostaszewski45) #10


(marcin82) #11

Odradzam szukać w Google. Idź do:

Narzędzia -> Dodatki -> Wyszukaj

Tutaj zresztą masz: https://addons.mozilla.org/pl/firefox/a ... -reporter/ .


(Ostaszewski45) #12


(marcin82) #13

W tym momencie chyba najrozsądniej będzie się skontaktować z pomocą techniczną dostawcy tego oprogramowania. Poszukaj informacji na stronie producenta, czy przypadkiem ta wtyczka nie ma jakichś określonych wymagań co do wersji Firefoksa. Sam tego nie sprawdzę, bo po prostu nie używam. Możesz jeszcze spróbować z najnowszym Firefoxem.


(Ostaszewski45) #14

-- Dodane 08.09.2011 (Cz) 23:54 --